Subject: Ticket Assigned - Dears, =0AI reached out to you plenty of times already Regarding order # 6272230183. I requested a ref...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 13:54:43 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Dears, 
I reached out to you plenty of times already Regarding order # 6272230183. I requested a ref... Dears, 
I reached out to you plenty of times already Regarding order # 6272230183. I requested a refund more than a month ago, and you guys confirmed my number and apologized for the delay and promised someone will contact me for pickup, and nobody contacted me yet . I can’t keep following up with you regarding this matter. Appreciate your prompt response in resolving the issue once and for all. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2291230